.PortfolioTable_container {
  display: flex;
  justify-content: space-around;
}

.PortfolioTable_card {
  width: 100%;
  margin-top: 30px;
  min-height: 400px;
}

.PortfolioTable_title {
  color: #feffe7;
  width: fit-content;
}

.PortfolioTable_content {
  overflow: scroll;
  width: 100%;
  min-height: 450px;
}

.PortfolioTable_title_search_bar {
}

.PortfolioTable_title_container {
  background: #4fc1e9;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
  box-shadow: 0 7px 11px -10px;
  border-radius: 3px 3px 0 0;
}

.PortfolioTable_delete_row {
  float: right;
  cursor: pointer;
}

.PortfolioTable_delete_row:hover {
  color: #ff5546;
}
